> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a conversation summary

> Delete a specific conversation summary by ID.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /chats/{chat_id}/memories/{memory_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /chats/{chat_id}/memories/{memory_id}:
    delete:
      tags:
        - Chats Memories
      summary: Delete a conversation summary
      description: Delete a specific conversation summary by ID.
      parameters:
        - schema:
            type: string
          required: true
          description: Chat ID
          name: chat_id
          in: path
        - schema:
            type: string
          required: true
          description: Memory ID
          name: memory_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````